body .sharp-corner-bottom {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

body .sharp-corner-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.s4-max-width-1 {
    max-width: (834/16)*1em;
    margin: 0 auto;
}

.display-flex {
    display: flex;
}

.justify-content-between {
    justify-content: space-between;
}

.align-item-center {
    align-items: center;
}

.align-item-end {
    align-items: end;
}

#captchaImg {
    height: (26/16)*1em;
}

.clickable-icon {
    display: inline-block;
    cursor: pointer;
}

.hover-tilt {
    transition: all .25s;
    &:active {
        transform: rotate(30deg);
    }
}

.s4-fc-left-xlg {
    width: 100%;
}

.s4-fc-left-fluid {
    width: auto;
}

.text-bold {
    font-weight: bold;
}

.lh-1em {
    line-height: 1em;
}

.icon-xxl {
    font-size: (60/16)*1em;
}